Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 20 Aug 2021 09:29:10 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Order # 7484519831
I would like to know about my order refund. I placed my order on 4th august and the expected delivery was 5th august according to the app. And the tracking status was out for delivery since 5th august as well. I was then contacted by the delivery man for sending the location to him. To which i asked him if he was coming soon an i was informed that he will come the next day. It was friday the next day so probably that?s the reason he didn?t come as i dont know about your working days. On Saturday I contacted him to come as he already made me stay at home to receive the order because i have missed  before and it in some cases took more than two weeks to get the delivery again, i try to be available nowand he didn?t show up. He didnt reply to my messages and didn?t come on that day as well. I did contact costumer service on call to solve my problem as the driver is not responding and its not kind to waste some ones time or keep them hanging by ?out for Delivery ? and not showing up for 
 three days. They told me to wait for another day or the end of the day. The driver didnt show up and very frustratedly I texted the driver to not deliver my order and i will wait for the refund and blocked his contact  as he wasn?t replying to my messages. 
And until today I didnt receive my refund or any status update about it. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2990070